MOUNT.NFS(8)

NOM
mount.nfs, mount.nfs4 - Monter un système de fichiers NFS

SYNOPSIS
mount.nfs cible_distante répertoire [-rvVwfnsh] [-o options]

DESCRIPTION
mount.nfs fait partie du paquet d'utilitaires nfs(5) qui fournit les fonctionnalités client NFS. mount.nfs est conçue pour être utilisée avec la commande mount(8) pour le montage de partages NFS. Toutefois, cette commande peut être utilisée seule, avec des fonctionnalités limitées. mount.nfs4 est utilisé pour monter les systèmes de fichiers NFS version 4, tant dit que mount.nfs est utilisé pour monter les systèmes de fichiers NFS version 2 ou 3. cible_distante est un serveur de partage généralement de la forme nom_serveur:/chemin/vers/partage. répertoire est le répertoire sur lequel est monté le système de fichiers.

OPTIONS

-r  Monter le système de fichiers en lecture seule.

-v  Mode volubile.

-V  Afficher la version.

-w  Monter le système de fichiers en lecture-écriture.

-f  Montage factice. Ne pas appeler l'appel système mount(2).

-n  Ne pas mettre à jour /etc/mtab. Par défaut, une entrée est créée dans /etc/mtab pour chaque système de fichiers monté. Utilisez cette option pour ne pas créer cette entrée.

-s  Tolérer les options de montage négligé plutôt que d'échouer.

-h  Afficher un message d'aide.

nfsoptions
    Veuillez vous référer aux pages de manuel nfs(5) et umount(8).

NOTES
Pour plus d'informations, voir les pages de manuel nfs(5) et umount(8).

BOGUES
Merci de signaler (en anglais) sur la liste de diffusion <nfs@lists.sourceforge.net> tout bogue apparaissant dans ce logiciel.

FICHIERS

/etc/fstab
    Table des systèmes de fichiers.

/etc/mtab
    Table des systèmes de fichiers montés.

AUTEUR
Amit Gud <agud@redhat.com>

VOIR AUSSI
nfs(5), mount(8)

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 1er septembre 2006 et révisée le 25 avril 2008.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 mount.nfs ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.